QuestionsCategory: Technicalovic-importer-plug-in-doesnt-work-with-wordpress-5-4-0
Maxi53100 asked 3 weeks ago

Dear, Ovic importer plug-in doesn\’t work with WordPress 5.4.0. Could you help me?
Bests.
Max

1 Answers
yame Staff answered 3 weeks ago

Hi,

Which theme are you using for your site?
Currently all demo sites are working well with the latest version of WP and I think it will be compatible.
Could you pls provide me your admin account? I will check for you. And don’t forget to take the screenshots. I will check faster

Regards,
Yame